	.boxpad{
	padding:10px;
	}
	.panelbody {
    padding: 15px;
    margin-bottom: 30px;
     border-bottom: 1px solid #ddd;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1);
}
.panelimage {
    height: 160px !important;
    width: 100% !important;
}
.tabcol{
	background-color:#59b530;	
	}
.white{
	color:#fff;
	}
.borderdash{
border-top: 1px dashed #ddd;
}
.viewuser{	
	margin-top:15px !important;
	}
.recentup{	
	 margin-bottom: 10px;
	 margin-top: 10px;
	 }
.size{
	font-size:14px !important;
	 text-align: center;
	  margin-top: 10px;
	}
.bottom-5{
	margin-bottom:20px;
	}
.mutualtext {
    background-color: #e3e3e3;
    padding: 15px;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus{
background:#FFA417;
color:#fff;
}
.nav-tabs > li {
    margin-left: 7px;
}
